Subject: [mpls] Change of affiliation

From: Loa Andersson <[email-masked]>
Date: Wed, 16 Jan 2013 10:46:27 +0100

Working Group,

January 15 was my last day at Ericsson. I've decided to re-start my own
consultancy company, and as part of this I plan to stay as MPLS working
group co-chair.

Huawei Technologies has agreed to support my activities in IETF and
other standards undertakings.

When acting as working group chair I will continue to use my [email-masked]
mail address, for all other standards address I will use the Huawei
address  ([email-masked]).

/Loa
-- 

Loa Andersson                        email: [email-masked]
MPLS Expert                                 [email-masked]
Huawei Technologies (consult)        phone: +46 739 81 21 64